 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("https://i.ytimg.com/vi/5XF8kQxDgK8/maxresdefault.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1377px;
}

.u-section-2 .u-text-1 {
  font-family: Cinzel;
  margin: 1px 96px 0;
}

.u-section-2 .u-text-2 {
  font-family: Cinzel;
  margin: 48px 820px 0 17px;
}

.u-section-2 .u-text-3 {
  font-family: Cinzel;
  margin: 9px 80px 0 41px;
}

.u-section-2 .u-text-4 {
  font-family: Cinzel;
  font-weight: 700;
  margin: 30px -18px 0 18px;
}

.u-section-2 .u-text-5 {
  font-family: Cinzel;
  margin: 9px -40px 0 41px;
}

.u-section-2 .u-text-6 {
  font-family: Montserrat, sans-serif;
  margin: 9px -63px 0 63px;
}

.u-section-2 .u-text-7 {
  font-family: Cinzel;
  margin: 30px -18px 0 19px;
}

.u-section-2 .u-text-8 {
  font-family: Cinzel;
  margin: 9px 41px 0;
}

.u-section-2 .u-text-9 {
  font-family: Cinzel;
  font-weight: 700;
  margin: 30px -17px 0 17px;
}

.u-section-2 .u-text-10 {
  font-family: Cinzel;
  margin: 9px 73px 0 41px;
}

.u-section-2 .u-text-11 {
  font-family: Cinzel;
  font-weight: 700;
  margin: 30px -17px 0 17px;
}

.u-section-2 .u-text-12 {
  font-family: Cinzel;
  margin: 9px 73px 0 41px;
}

.u-section-2 .u-text-13 {
  font-family: Cinzel;
  font-weight: 700;
  margin: 30px -19px 0 19px;
}

.u-section-2 .u-text-14 {
  font-family: Cinzel;
  margin: 9px 73px 59px 41px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 637px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    margin-right: 37px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 82px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 20px;
  margin-top: 20px;
}